burn_classes:
  unburned: 78289
  low: null
  moderate: 48388
  high: 28796
emampr_landcover_vote_2016:
  42: 519977
  52: 113649
  71: 14101
  90: 10616
  43: 4957
  41: 4457
  11: 2062
  31: 1393
  81: 903
  22: 276
  23: 129
  12: 107
  95: 66
  24: 46
  82: 33
  21: 20
soil_textures:
  clay loam: 670152
  silt loam: 2640
